/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url('https://fonts.googleapis.com/css?family=Lato|Roboto+Slab&display=swap');
#_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu {display:none !important;}  
.block-category{min-height: 0 !important; display: none !important;}                        
.breadcrumb {display:none!important;}                                                       
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif !important;
}
body, p {
	font-family: 'Lato', sans-serif !important;
	color: #2c2c2c !important;
}
#header a, .btn .btn-primary a { color: #2c2c2c !important; }
a, a:hover, a:active, .product-images>li.thumb-container>.thumb.selected, .tabs .nav-tabs .nav-link.active, .product-price, .block-social li a:hover, .search-widget form input[type=text]:focus+button .search {
	color: #f60045 !important;
}
.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover, input:focus, .search-widget form input[type=text]:focus  { border: 3px solid #f60045 !important; }
.btn-primary, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover { background-color: #f60045 !important; }
.footer-container li a, #block_myaccount_infos .myaccount-title a, .block-contact { color: #2c2c2c !important; }
.block-contact { border-left: none !important; padding-left: 1rem !important; }
li.product-flag { background: #f60045 !important; }
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover { border-bottom: 3px solid #f60045 !important; }
.btn-primary { color: #fff !important; }
.carousel .carousel-control .icon-next i:hover, .carousel .carousel-control .icon-prev i:hover { color: #2c2c2c !important; }
#footer .h3, #footer h3, #footer .text-uppercase { text-transform: capitalize !important; font-size: 1.125rem !important; }
.sku { font-weight: 400; font-size: .9375rem; color: #2c2c2c; }
#header .menu>ul>li  { display: inline !important; padding: 5px !important; float: left !important; } 
#header .menu>ul>li a  { 
	padding: 5px !important; 
	background: #f60045 !important; 
	color: white !important; 
	line-height: 18px !important;
	margin-bottom: 12px !important;
	font-weight: 400 !important;
	font-family: 'Roboto Slab', serif !important;
} 
.search-widget form input[type=text]:focus { outline: none !important; }
.product-title a {
    color: #2c2c2c !important;
    font-weight: 400 !important;
}
#header > div.header-top > .container > .row > .col-md-10 { text-align: center !important; }
.block-social li:hover {background-color: #2c2c2c !important; }
#content > section.featured-products.clearfix.mt-3 > a, #content > section:nth-child(4) > a { color: #2c2c2c !important; }
#header .header-top .search-widget { 
	margin-left: -30px !important;
	margin-right: -60px !important;
}
#header .header-top .position-static { margin-left: -60px !important; position: relative !important; }
